Fehlermeldung: Sorry, I cannot run apxs.

Irgendwelche Probleme mit XAMPP für Solaris? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung: Sorry, I cannot run apxs.

Postby volker.wilkening » 31. October 2005 16:32

Hallo,
ich versuche auf einer SUN mit Solaris 8 das Xampp-Paket mit Informix lauffähig zu bekommen. Xampp läuft. Nun habe ich mir die php-sourcen 5.0.5 geholt und versucht, das configure-kommando mit with-informic=yes
auszuführen. Es kommt folgende Fehlermeldung: Sorry, I cannot run apxs.

Meine Frage: kann ich das überhaupt so machen, oder was muss ich tun, um die Erweiterung für informix zu bekommen ?
Ich habe in einem Beitrag gesehen, dass es für SUn auch ein Entwicklerpaket gibt. Kann bzw. muss ich das benutzen und wie muss ich vorgehen ?

Es wäre super, wenn ihr mir helfen könnt, ich bin sonst aufgeschmissen.
volker.wilkening
 
Posts: 6
Joined: 27. April 2004 10:23

Return to XAMPP für Solaris

Who is online

Users browsing this forum: No registered users and 1 guest

cron